<template>
  <footer>
      <div class="footer-column">
          <h4>About</h4>
          <p>Pricing</p>
          <p>Terms and Conditions</p>
          <p>Settings</p>
          <p>Contact</p>
      </div>
      <div class="footer-column">
          <h4>About</h4>
          <p>Pricing</p>
          <p>Terms and Conditions</p>
          <p>Settings</p>
          <p>Contact</p>
      </div>
      <div class="footer-column">
          <h4>About</h4>
          <p>Pricing</p>
          <p>Terms and Conditions</p>
          <p>Settings</p>
          <p>Contact</p>
      </div>
  </footer>
</template>

<script>
export default {
  name: "Footer"
};
</script>

<style>
footer {
    display: flex; 
    flex-direction: row; 
    flex-wrap: nowrap;  
    padding: 50px;
}

.footer-column {
    flex-grow: 1; 
}
</style>